package com.gic.haoban.manage.service.pojo.bo;

import java.io.Serializable;

public class WxEnterpriseRelationBO implements Serializable {
    
    private static final long serialVersionUID = 4140789670421435421L;
    
    private String wxEnterpriseRelatedId;
    private String wxEnterpriseId;
    private String enterpriseId;
    private int wxEnterpriseType;
    private int memberOpenCardFlag;
    public String getWxEnterpriseRelatedId() {
        return wxEnterpriseRelatedId;
    }
    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }
    public int getWxEnterpriseType() {
        return wxEnterpriseType;
    }
    public int getMemberOpenCardFlag() {
        return memberOpenCardFlag;
    }
    public void setWxEnterpriseRelatedId(String wxEnterpriseRelatedId) {
        this.wxEnterpriseRelatedId = wxEnterpriseRelatedId;
    }
    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }
    public void setWxEnterpriseType(int wxEnterpriseType) {
        this.wxEnterpriseType = wxEnterpriseType;
    }
    public void setMemberOpenCardFlag(int memberOpenCardFlag) {
        this.memberOpenCardFlag = memberOpenCardFlag;
    }
    public String getEnterpriseId() {
        return enterpriseId;
    }
    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }
    
}
